Jump to content

🆕 Simple encrypt lua script | encrypt script. 1.4.5

   (5 reviews)
Sign in to follow this  

1 Screenshot


Download this file

About This File

Feature:

✓No my name in your script.

✓No compiler or decompiler for this encryption.

✓High for decrypt [decryption] (string | encryption).

✓Can use offline.

✓Online feature if the script expires then the script must download the latest version.

✓Auto translate teks (One language) to (all language).

✓Can encrypt all type string.

✓ Fast run off script.

⚠️Don't ask me for decompiler.⚠️

Lite version:

SELGG.lua (#fkag55x)

 


What's New in Version 1.4.5

Released

- Fixed common bug.




User Feedback

Recommended Comments



I have to report a 2 script bugs

For example this is a script-

var1=[[ THIS IS A BLOCK TEXT

THIS IS BLOCK TEXT 

😁😁

-ATPRAY2OP ]]

gg.alert(var1)

If i run it without Encrypt it runs fine, but with HEX Encrypt, the new line vanishes, you try yourself

 

 

2nd bug is if i add this function to any script and Encrypt with HEX, then script will crash while running

function _A(_B) return string.char(table.unpack(_B)) end

bug(by ☢️ATP-RAY2OP☢️.lua

Share this comment


Link to comment
Share on other sites
11 hours ago, ATP-RAY2OP said:

var1=[[ THIS IS A BLOCK TEXT

THIS IS BLOCK TEXT 

😁😁

-ATPRAY2OP ]]

gg.alert(var1)

Fixed.

 

11 hours ago, ATP-RAY2OP said:

function _A(_B) return string.char(table.unpack(_B)) end

Fixed.

Thank for your report.

Share this comment


Link to comment
Share on other sites
5 hours ago, HEROGAMEOfficial said:

Detail?

When call "Check" in gg.alert

It's like this :

Screenshot_2020-05-14-01-34-52-07.thumb.png.d44d1406eddb589aa2652aa0dfc8d240.png

Edited by ExtremeBoy

Share this comment


Link to comment
Share on other sites
7 hours ago, ExtremeBoy said:

You can try it

Can.

 

2 hours ago, ExtremeBoy said:

Screenshot_2020-05-14-01-34-52-07.thumb.png.d44d1406eddb589aa2652aa0dfc8d240.png

Where is the error.

 

2 hours ago, ExtremeBoy said:

When call "Check" in gg.alert

Ok.

Edited by HEROGAMEOfficial

Share this comment


Link to comment
Share on other sites

Last version of script doesn't work. It says that new version 1.2.6 is available, but I've already downloaded it several times.

Share this comment


Link to comment
Share on other sites
9 hours ago, SquadRat said:

Last version of script doesn't work. It says that new version 1.2.6 is available, but I've already downloaded it several times.

Redownload.

Share this comment


Link to comment
Share on other sites

Why is it after encryption, I run my script and it ask for network permission. Did you steal my script and post on website?!

Edited by Boss45

Share this comment


Link to comment
Share on other sites

Why it ask network permissions? How to switch off this annoying message?

Share this comment


Link to comment
Share on other sites
On 6/7/2020 at 2:25 AM, SquadRat said:

Why it ask network permissions? How to switch off this annoying message?

Don't give acces encryptor to internet.

Share this comment


Link to comment
Share on other sites
18 minutes ago, mlbb123190 said:

change

What i changed?

If you want block Hooker i think you can make it manually,,

Share this comment


Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...